.page-utility-plan {
  background-color: var(--colorBg2);
}
.page-utility-plan .plan-content {
  padding-top: 2rem;
  padding-bottom: 2rem;
}
.page-utility-plan .plan-content__inner {
  padding-top: 2rem;
  padding-bottom: 2rem;
}
.page-utility-plan .plan-content__text {
  margin-bottom: 1.5rem;
}
.page-utility-plan .plan-content__text-number {
  margin-bottom: 1.5rem;
  padding-left: 2.5em;
  text-indent: -2.7em;
}
.page-utility-plan .plan-content__heading {
  margin-top: 4rem;
  margin-bottom: 2rem;
}
.page-utility-plan .m-small-heading {
  margin-bottom: 2rem;
}
.page-utility-plan .plan-content__box {
  background-color: var(--colorBg5);
  padding: 1rem;
  margin-bottom: 1.5rem;
}
.page-utility-plan .plan-content__box .plan-content__text {
  margin: 0;
  padding-left: 1em;
  text-indent: -1em;
}
.page-utility-plan .plan-content__sales-item {
  padding-left: 2em;
}
.page-utility-plan .plan-content__list {
  margin-bottom: 1.5rem;
}
.page-utility-plan .plan-content__item {
  position: relative;
  padding-left: 4rem;
}
.page-utility-plan .plan-content__item::before {
  content: "";
  display: block;
  background-color: var(--colorMain6);
  width: 1rem;
  height: 1rem;
  border-radius: 50%;
  position: absolute;
  top: 0.8rem;
  left: 1.5rem;
}
@media (max-width: 767px) {
  .page-utility-plan .m-primary-heading__ja {
    font-size: 2.4rem;
  }
}
@media (min-width: 768px) {
  .page-utility-plan .plan-content {
    padding-top: 10rem;
    padding-bottom: 10rem;
  }
  .page-utility-plan .plan-content__inner {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }
  .page-utility-plan .plan-content__text {
    margin-bottom: 3rem;
  }
  .page-utility-plan .plan-content__text-number {
    margin-bottom: 3rem;
    padding-left: 2.8em;
    text-indent: -2.8em;
  }
  .page-utility-plan .plan-content__heading {
    margin-top: 7rem;
    margin-bottom: 3.5rem;
  }
  .page-utility-plan .m-small-heading {
    margin-bottom: 3rem;
  }
  .page-utility-plan .plan-content__box {
    padding: 2.5rem 4rem;
    margin-bottom: 3rem;
  }
  .page-utility-plan .plan-content__list {
    margin-bottom: 4rem;
  }
  .page-utility-plan .plan-content__item::before {
    width: 1.4rem;
    height: 1.4rem;
  }
}